

/* ==========================================================================
   #General Layout 
   ========================================================================== */

	#wrap {
		z-index:9 !important;}
		
/* #Header Top
   ========================================================================== */
	
	#header-top {
	padding: 2px 0;
	background-color: #555555;
	color: #fff;
}
#header-top a {
	color: #fff;
}

.calltxt {display:inline-block; margin:7px 20px 7px 0; font-size:18px; color:#cccccc; line-height:30px; float:right;}
.calltxt img, .topsearch img {float:left; margin-right:10px;}
.topsearch {display:inline-block;  float:right; margin-top:0px;}
.topsearch input { width:155px; height:26px; padding:0 5px; background:#707070; border:0px; border-radius:2px; display:inline-block; color:#fff;}

#header-tlogin {
	padding: 2px 0;
	background-color:#70e9e4;
	color: #fff;
	text-align:right;
}

#header-tlogin span {text-transform:uppercase; font-size:13px; color:#808080; display:inline-block;}
#header-tlogin form {display:inline-block;}
#header-tlogin input[type=text], #header-tlogin input[type=password] {width:155px; height:20px; padding:0 5px; background:#c5f6f4; border:0px; border-radius:2px; display:inline-block; color:#808080; margin-bottom:0px; margin-left:10px;}
#header-tlogin input[type=submit] {display:inline-block; background:#333; border:0px; color:#fff; padding:1px 10px 4px 10px; margin-left:10px; margin-bottom:0px;}

.welcomeuser { display:inline-block; cursor:pointer;}
.usertoggle {position: absolute;
top: 25px;
right: 24px;
background: #70e9e4;
padding: 5px 10px;
width: 136px;
z-index: 99;
display: none;}
.usertoggle li {display:block; line-height:24px; color:#000; text-align:left;}
.usertoggle li a {display:block; text-transform:uppercase; color:#000000;}
.usertoggle li:last-child a {color:#F00; font-weight:bold;}
.afterlogin {position:relative; color:#000000}
.beforelogin {height: 20px; margin: 0px; padding: 0px;}



/* #Header
   ========================================================================== */	
   	
	#header {
	border-bottom: 1px solid #efefef;
}
 @media (min-width: 1025px) {
		
		/*
		 * 1. Position elements to be stuck in the media query as we don't want ... 
		 *
		 */
		
		.stuck { /* 1 */
 position: fixed !important;
 top: 0;
 width: 100% !important;
 z-index: 2000;
}
 #header.stuck {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95) !important;
}
}
/* Logo */

	#logo {
	display: block;
	margin: 14px 0;
	position:relative;
}
#logo img {
	display: block;
	    width: 215px;
}
/* Menu basics */

	.sf-menu,  .sf-menu * {
	padding: 0;
	margin: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
	white-space: nowrap;
}
.sf-menu ul {
	position: absolute;
	display: none;
	z-index: 99;
	top: 100%;
	left: 0;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,  .sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	position: relative;
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/* Menu skin */
	
	.sf-menu {
	float: right;
}
.sf-menu a {
	padding: 10px 15px;
	border-bottom: 1px solid rgba(129, 218, 216, 0.25);
	color: #fff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
}
.sf-menu > li > a {
	padding: 35px 9px;
	border: none;
	font-size: 11px;
	border-bottom: 1px solid #efefef;
	margin-bottom: -1px;
	color: #7b7b7b;
}
.sf-menu ul a {
	color: #fff;
}
.sf-menu li {
	-webkit-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}
.sf-menu > li {
	margin-left: 0px;
}
.sf-menu li:hover,  .sf-menu li.sfHover {
	position: relative;
	text-decoration: none;
}
.sf-menu li:hover a,  .sf-menu li.sfHover a {
	/*color: #333;*/
		text-decoration: none;
}
.sf-menu > li:hover > a,  .sf-menu > li.sfHover > a {
	color: #65c5be;
}


#pcolor a:hover{
	color: #65c5be !important;
}



.sf-menu > li.current > a {
	color: #65c5be;
	border-bottom: 1px solid #81dad8;
	background-color: rgba(159, 245, 237, 0.30);
}
/**
 	 * 1. allow long menu items to determine submenu width
 	 */
	
	.sf-menu ul {
	min-width: 200px; /* 1 */
}
.sf-menu ul li a {
	background-color: rgba(0, 0, 0, 0.6);
}
.sf-menu ul li a i {
	margin-right: 15px;
	font-size: 14px;
}
/* Menu arrows */
	
	.sf-arrows .sf-with-ul {
	padding-right: 30px;
}
/* Bottom facing arrows */
	
	.sf-arrows .sf-with-ul:after {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top-color: rgba(0, 0, 0, 0.5);
	margin-top: -13px;
	content: "";
}
/* Right facing arrows */
	
	.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: rgba(0, 0, 0, 0.5);
}
/* Mobile Menu  */
			
	#mobile-menu {
	z-index: 20;
}
#mobile-menu li {
	display: block;
	margin: 0;
}
#mobile-menu > li > ul,  #mobile-menu > li > ul > li > ul {
	display: none;
	margin-left: 0;
}
#mobile-menu li a {
	position: relative;
	display: block;
	padding: 15px 25px;
	border-bottom: 1px solid #efefef;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
}
#mobile-menu li a i {
	margin-right: 15px;
}
#mobile-menu ul a {
	padding-left: 45px;
}
#mobile-menu ul li ul a {
	padding-left: 65px;
}
#mobile-menu .mobile-menu-submenu-arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 70px;
	height: 100%;
	color: #333;
	font-size:20px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}
#mobile-menu .mobile-menu-submenu-arrow:hover {
	background-color: #f3f3f3;
}
#mobile-menu li a:hover {
}
#mobile-menu {
	display: none;
}
/* Mobile menu trigger  */
				
	#mobile-menu-trigger {
	float: right;
	display: none;
	font-size: 32px;
}
/* #Content
   ========================================================================== */
   		
	#content {
	min-height: 300px;
	padding-bottom: 55px;
	padding-top:60px;
}
/* Page Header */
	
	#page-header {
	margin: -60px 0 0 0;
	padding: 60px 0;
}
#page-header h3 {
	margin-bottom: 0;
}
#page-header-2 {
	padding: 30px 0;
	margin-bottom: 60px;
	background-color: #e8f8f8;
}
#page-header-2 .icon-box-6,  #page-header-2 .icon-box-6 p {
	margin: 0;
}
#page-header-2 .icon-box-6 > i {
	display: block;
	width: 82px;
	height: 82px;
	border: 1px solid #81dad8;
	border-radius: 50%;
	font-size: 40px;
	line-height: 82px;
	text-align: center;
}
#page-header-2 .icon-box-6 .icon-box-content {
	margin-left: 110px;
}
#page-header-2 h2 {
}
#page-header-2 h2 small {
	display: block;
	font-size: 13px;
	line-height: 13px;
}
#page-header-2 h3 {
	margin: 20px 0;
}
#page-header-2 h3 i {
	margin-right: 20px;
	font-size: 32px;
	vertical-align: middle;
}
/* #Footer Top
   ========================================================================== */
	
	#footer-top {
	background: #47b5b6 url(../images/bg-widget-area-1.jpg) no-repeat center center;
	color: #fff;
}
#footer-top a {
	color: #fff;
}
#footer-top h1,  #footer-top h2,  #footer-top h3,  #footer-top h4,  #footer-top h5,  #footer-top h6 {
	color: #fff;
}
/* #Footer
   ========================================================================== */		
		
	#footer {
	background: url(../../images/footerbg.png) no-repeat top right;
	background-size: cover;
	padding:60px 0 0 0;
	background-color:#70E9E4;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer h1,  #footer h2,  #footer h3,  #footer h4,  #footer h5,  #footer h6 {
	color: #fff;
}
/* ==========================================================================
   #Page Styles
   ========================================================================== */
   
/* #Index
   ========================================================================== */
   
   /* Client Logo */
   
   .client-logos {
	padding: 18px 0 15px 0;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	margin-bottom: 40px;
	list-style: none;
	text-align: center;
}
.client-logos li {
	position: relative;
	display: inline-block;
	margin: 0 3px;
}
.client-logos li:first-child {
	margin-left: 0;
}
.client-logos li:last-child {
	margin-right: 0;
}
.client-logos li img {
	display: block;
}
/* Diamond Items */
	
	.diamond-items {
	margin: 50px 0 50px 10px;
	;
	list-style: none;
}
.diamond-items li {
	float: left;
}
 .diamond-items li:nth-child(2) {
margin: -55px 0 0 -50px;
}
.diamond-items li .diamond {
	width: 270px;
	height: 270px;
	margin: 30px 0 0 -20px;
	background-color: #79d6cd;
	color: #fff;
	text-align: center;
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.diamond-items li .diamond h4 {
	color: #fff;
	-webkit-transform: rotate(-45deg) translate(-85px, 35px);
	-o-transform: rotate(-45deg) translate(-85px, 35px);
	transform: rotate(-45deg) translate(-85px, 35px);
}
.diamond-items li .diamond a {
	display: inline-block;
	color: #fff;
	-webkit-transform: rotate(-45deg) translate(-35px, 130px);
	-o-transform: rotate(-45deg) translate(-35px, 130px);
	transform: rotate(-45deg) translate(-35px, 130px);
}
.diamond-items li .icon {
	margin: -5px 0 0 -12px;
}
.diamond-items li .icon.alt {
	margin: -40px 0 0 90px;
}
.diamond-items li .diamond-shape.alt {
	margin: -36px 0 0 -19px;
}
.diamond-items li .diamond-shape.alt-2 {
	margin: -155px 0 0 280px;
}
/* #About
   ========================================================================== */
   
   .team-member {
	border-bottom: 1px solid #ababab;
	margin-bottom: 50px;
}
.team-member h3 {
	margin-top: 20px;
	margin-bottom: 0;
}
.team-member img {
	display: block;
}
.team-member span {
	color: #65c5be;
}
.team-member a.social-icon {
	margin-bottom: 10px;
}
.team-member h3 span {
	display: block;
	width: 50px;
	border-bottom: 1px solid #65c5be;
}
/* #Services
   ========================================================================== */
   
   /* Services List */
   
   	.services-list {
	margin-bottom: 30px;
	list-style: none;
}
.services-list h4 {
	margin-bottom: 0;
}
.services-list h4 a {
	text-decoration: none;
}
.services-list li {
	position: relative;
	min-height: 100px;
	margin-bottom: 20px;
}
.services-list li:last-child {
	margin-bottom: 0;
}
.services-list li:after {
	position: absolute;
	bottom: -10px;
	left: 24px;
	height: 50px;
	border-left: 1px solid #65c5bd;
	content: "";
}
.services-list li:last-child:after {
	border: none;
}
.services-list li i {
	float: left;
	display: block;
	width: 48px;
	height: 48px;
	border: 2px solid #aaaaaa;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	outline: 10px solid transparent;
	color: #aaaaaa;
	font-size: 24px;
	line-height: 48px;
	text-align: center;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.services-list .services-list-content {
	margin-left: 80px;
}
.services-list li:hover i {
	border-color: #65c5bd;
	color: #65c5bd;
}
/* #Portfolio
   ========================================================================== */
   
    /* Portfolio Strip */
	
	.portfolio-strip {
	list-style: none;
}
.portfolio-strip li {
	float: left;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
}
.portfolio-strip.no-space li {
	padding: 0;
}
.portfolio-strip li:last-child {
	display: none;
}
.portfolio-strip li .portfolio-item {
	margin-bottom: 0;
}
/* Portfolio filter */
	
	.portfolio-filter ul {
	margin: 23px 0;
	list-style: none;
}
.portfolio-filter ul li {
	display: inline-block;
	margin-right: 30px;
}
.portfolio-filter ul li:last-child {
	margin-right: 0;
}
.portfolio-filter ul li a {
	color: #494949;
	text-decoration: none;
}
.portfolio-filter ul li a:hover,  .portfolio-filter ul li a.active {
	color: #65c5bd;
}
/* Isotope */
	
	.portfolio-items {
	margin-bottom: 40px;
	list-style: none;
}
.portfolio-items.masonry li {
	width: 25%;
}
.portfolio-items li {
	float: left;
	width: 33.3333333333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
}
.portfolio-items.alt li {
	float: none;
	width: 100%;
	padding-right: 0;
}
.portfolio-items.alt li .portfolio-item,  .portfolio-items.masonry li .portfolio-item {
	margin-bottom: 0;
}
.portfolio-items.masonry li {
	padding: 0;
}
 .portfolio-items.alt li:nth-child(odd) .portfolio-item-preview {
margin-right: -10px;
}
 .portfolio-items.alt li:nth-child(even) .portfolio-item-preview {
margin-left: -10px;
}
 .portfolio-items.alt li:nth-child(odd) .portfolio-item-description {
padding-left: 20px;
}
 .portfolio-items.alt li:nth-child(even) .portfolio-item-description {
padding-right: 20px;
}
/* Portfolio Item */
	
	.portfolio-item {
	position: relative;
	margin-bottom: 30px;
}
.portfolio-item-preview {
	position: relative;
	overflow: hidden;
}
.portfolio-item-preview > a img {
	display: block;
	width: 100%;
}
.portfolio-item-overlay {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #81dad8;
	text-align: center;
	opacity: 0;
}
.portfolio-item-overlay:before {
	position: absolute;
	top: 0;
	left: 50%;
	border-bottom: 100px solid #81dad8;
	border-left: 150px solid rgba(0, 0, 0, 0);
	border-right: 150px solid rgba(0, 0, 0, 0);
	margin-left: -150px;
	-moz-transform: scale(.9999);
	content: "";
	-webkit-transition: top 0.3s;
	-o-transition: top 0.3s;
	transition: top 0.3s;
}
.portfolio-item-overlay-actions {
	position: absolute;
	bottom: 0;
	width: 100%;
	-webkit-box-sizing :border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -20px;
	text-align: center;
	-webkit-transition: bottom 0.3s;
	-o-transition: bottom 0.3s;
	transition: bottom 0.3s;
}
.portfolio-item-overlay-actions .portfolio-item-zoom,  .portfolio-item-overlay-actions .portfolio-item-link {
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
.portfolio-item-overlay-actions .portfolio-item-zoom i,  .portfolio-item-overlay-actions .portfolio-item-link i {
	font-size: 16px;
	line-height: 30px;
}
.portfolio-item-description {
	padding-top: 20px;
}
.portfolio-item-description h4 {
	margin-bottom: 10px;
}
.portfolio-item:hover .portfolio-item-overlay {
	opacity: 1;
}
.portfolio-item:hover .portfolio-item-overlay:before {
	top: -100px;
}
.portfolio-item:hover .portfolio-item-overlay-actions {
	bottom: 30px;
}
/* Portfolio Pagination */
	
	.pagination {
	margin: 40px 0;
	list-style: none;
}
.pagination li {
	display: inline-block;
	margin-left:2px;
}
.pagination a {
	display: block;
	padding: 3px 10px;
	border: 1px solid #c2c2c2;
	text-decoration: none;
	color: #494949;
}
.pagination li a:hover,  .pagination li.current a {
	color: #65c5bd;
	border-color: #65c5bd;
}
/* Portfolio item diamond shape */
	
	.portfolio-item.diamond-shape {
	float: left;
	width: 180px;
	height: 180px;
	border: 15px solid #eaeaea;
	margin: 50px 50px 0 50px;
	-webkit-transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	transition: border-color 0.3s;
}
 .portfolio-item.diamond-shape:nth-child(3n+3) {
 margin: -50px 0 0 205px;
}
.portfolio-item.diamond-shape .portfolio-item-preview > a img {
	width: auto;
	-webkit-transform: rotate(-45deg) translateY(-52px);
	-o-transform: rotate(-45deg) translateY(-52px);
	transform: rotate(-45deg) translateY(-52px);
}
.portfolio-item.diamond-shape:hover {
	border-color: #94ebe3;
}
/* #Blog
   ========================================================================== */
   
	/* Blog Post */
	
	.blog-post {
}
.blog-post-title {
}
.blog-post-title p,  .blog-post-title h3 {
	margin-bottom: 0;
}
.blog-post-thumb img {
	display: block;
	width: 100%;
}
.blog-post-info {
	padding: 30px 30px;
}
.blog-grid-layout .blog-post-info {
	padding: 10px 30px;
}
.blog-post-readmore {
}
.blog-grid-layout .blog-post p {
	margin-bottom: 10px;
}
 .blog-grid-layout .blog-post:nth-child(odd) .blog-post-thumb {
margin-right: -10px;
}
 .blog-grid-layout .blog-post:nth-child(even) .blog-post-thumb {
margin-left: -9px;
}
 .blog-grid-layout .blog-post:nth-child(odd) .blog-post-info {
 border-left: 1px solid #c3c3c3;
 margin-left: -10px;
}
 .blog-grid-layout .blog-post:nth-child(even) .blog-post-info {
 border-right: 1px solid #c3c3c3;
 margin-right: -11px;
}
/* #Contact
   ========================================================================== */
   
	/* Contact Form */
  
	#contact-form {
	overflow: hidden;
}
#contact-form fieldset {
	margin: 0;
}
#contact-form input[type="submit"] {
	border: none;
}
label.validation-error {
	color: #b55454;
}
input.validation-error,  textarea.validation-error,  select.validation-error {
	border: 1px solid #e1a1a1;
}
#contact-form #formstatus {
}
#contact-form textarea {
}
.contact-info {
	margin: 20px 0 80px 0;
	list-style: none;
	text-align: center;
}
.contact-info li {
	position: relative;
	display: inline-block;
	margin-right: 60px;
}
.contact-info li:before {
	position: absolute;
	top: 50%;
	left: -35px;
	width: auto;
	height: auto;
	margin-top: -10px;
	color: #65c5be;
	font-family: 'FontAwesome';
	font-size: 10px;
	content: "";
}
.contact-info li:first-child:before {
	content: none;
}
.contact-info li:last-child {
	margin-right: 0;
}
	
/* ==========================================================================
   #Responsive
   ========================================================================== */
   
/* #Large Display
   ========================================================================== */
   	
	@media (min-width: 1400px) {
 #wrap {
}
		
		/* Portfolio */
		
		.portfolio-strip li,  .portfolio-items.masonry li {
width: 20%;
}
 .portfolio-strip li:last-child {
display: block;
}
}

/* #Smaller then 1024px width
   ========================================================================== */
	
	@media (max-width: 1024px) {
 #wrap {
}
 #header {
}
 #content {
}
 #footer {
}

.sf-menu > li > a {
    padding: 35px 3px;
	font-size: 11px;
}

}

/* #Tablet (Portrait)
   ========================================================================== */

	@media (min-width: 768px) and (max-width: 979px) {
 #wrap {
}
 #header {
}
 #menu {
display: none;
}
 #mobile-menu-trigger {
 display: block;
 margin-top: 30px;
}
 #content {
}
		
		/* Charts */
	
		#canvas-line-chart-data,  #canvas-doughnut-data,  #canvas-bar-chart-data {
 max-width: 100% !important;
 height: auto !important;
}
 #footer {
}
		
		/* Index */
		
		.diamond-items li .diamond {
 width: 200px;
 height: 200px;
}
 .diamond-items li:nth-child(2) {
margin: -46px 0 0 -36px;
}
 .diamond-items li .diamond {
margin-left: -15px;
}
 .diamond-items li .diamond h4 {
transform: rotate(-45deg) translate(-50px, 30px);
}
 .diamond-items li .diamond a {
transform: rotate(-45deg) translate(5px, 65px);
}
 .diamond-items li .icon {
margin: -40px 0 0 -27px;
}
 .diamond-items li .diamond-shape.alt {
margin: -72px 0 0 70px;
}
 .diamond-items li .diamond-shape.alt-2 {
margin: -232px 0 0 205px;
}
 .diamond-items li .icon.alt {
margin: 17px 0 0 62px;
}
		
		
		
		/* Portfolio */
		
		.portfolio-strip li,  .portfolio-items.masonry li {
width: 33.3333333333%;
}
 .portfolio-strip li:last-child {
display: block;
}
 .portfolio-item.diamond-shape {
 width: 120px;
 height: 120px;
 margin: 80px 40px 0 40px;
}
 .portfolio-item.diamond-shape:nth-child(3n+3) {
 margin: -40px 0 0 155px;
}
 .portfolio-items.alt li {
margin-bottom: 20px;
}
 .portfolio-items.alt li:nth-child(odd) .portfolio-item-preview {
margin-right: -7.5px;
}
 .portfolio-items.alt li:nth-child(even) .portfolio-item-preview {
margin-left: -7.5px;
}
		
		/* Blog */
		
		.blog-grid-layout .blog-post:nth-child(odd) .blog-post-thumb,  .blog-grid-layout .blog-post:nth-child(even) .blog-post-info {
margin-right: -7.5px;
}
 .blog-grid-layout .blog-post:nth-child(even) .blog-post-thumb,  .blog-grid-layout .blog-post:nth-child(odd) .blog-post-info {
margin-left: -7.5px;
}
}
	
/* #Mobile (Portrait and Landscape )
   ========================================================================== */
	
	@media (max-width: 767px) {
 body {
 background: none;
 background-color: #fff;
}
 #wrap {
}
 #header {
}
 #logo {
}
 #menu {
display: none;
}
 #mobile-menu-trigger {
 position: absolute;
 top: -8px;
 right: 20px;
 display: block;
 padding: 10px;
}
 #content {
}
		
		/* Charts */
	
		#canvas-line-chart-data,  #canvas-doughnut-data,  #canvas-bar-chart-data {
 max-width: 100% !important;
 height: auto !important;
}
 #page-header-2 .icon-box-6 h2 {
font-size: 24px;
}
 #page-header-2 .icon-box-6 i {
margin-right: 20px;
}
 #page-header-2 .icon-box-6 .icon-box-content {
margin-left: 0;
}
 .diamond-items li {
margin: 0 auto;
}
		
		/* Portfolio Items */
		
		.portfolio-items li {
 float: none;
 width: 100%;
}
 #footer {
}
 .row {
padding: 0 20px;
}
 .row .row {
 width: auto;
 padding: 0;
 margin: 0;
}
 p.last,  h1.last,  h2.last,  h3.last,  h4.last,  h5.last,  address.last,  ul.last,  ol.last {
margin-bottom: 20px;
}
 .text-right {
text-align: left;
}
		
		/* Index */
		
		.client-logos li {
 display: block;
 margin: 0;
 margin-bottom: 15px;
}
 .client-logos li img {
margin: 0 auto;
}
 .diamond-items li .diamond {
 width: 200px;
 height: 200px;
}
 .diamond-items {
margin: 100px 0;
}
 .diamond-items li {
float: none;
}
 .diamond-items li .diamond h4 {
transform: rotate(-45deg) translate(-50px, 30px);
}
 .diamond-items li .diamond a {
transform: rotate(-45deg) translate(5px, 65px);
}
 .diamond-items li:nth-child(2),  .diamond-items li .diamond,  .diamond-items li .icon,  .diamond-items li .diamond-shape.alt,  .diamond-items li .diamond-shape.alt-2,  .diamond-items li .icon.alt {
margin: 70px auto;
}
		
		/* Portfolio */
		
		.portfolio-strip li {
 float: none;
 width: 100%;
}
 .portfolio-strip li:last-child {
display: block;
}
 .portfolio-item.diamond-shape,  .portfolio-item.diamond-shape:nth-child(3n+3) {
 float: none;
 margin: 100px auto 100px;
}
 .portfolio-items.alt li {
margin-bottom: 20px;
}
 .portfolio-items.alt li:nth-child(odd) .portfolio-item-preview {
margin-right: 0;
}
 .portfolio-items.alt li:nth-child(even) .portfolio-item-preview {
margin-left: 0;
}
 .portfolio-items.alt li:nth-child(odd) .portfolio-item-description {
padding-left: 0;
}
 .portfolio-items.alt li:nth-child(even) .portfolio-item-description {
padding-right: 0;
}
 .portfolio-items.masonry li {
width: 100%;
}
		
		/* Portfolio filter */
	
		.portfolio-filter ul {
 list-style: none;
}
 .portfolio-filter ul li {
 display: block;
 margin-right: 0px;
}
 .portfolio-filter ul li a {
 padding: 10px;
 text-align: center;
 display: block;
 margin-bottom: 10px;
}
		
		/* Blog */
		
		.blog-post {
margin-bottom: 30px;
}
 .blog-grid-layout .blog-post:nth-child(odd) .blog-post-thumb,  .blog-grid-layout .blog-post:nth-child(even) .blog-post-info {
margin-right: 0;
}
 .blog-grid-layout .blog-post:nth-child(even) .blog-post-thumb,  .blog-grid-layout .blog-post:nth-child(odd) .blog-post-info {
margin-left: 0;
}
 .blog-grid-layout .blog-post:nth-child(even) .blog-post-info,  .blog-grid-layout .blog-post:nth-child(odd) .blog-post-info {
border: none;
}
		
		/* Contact */
		
.contact-info li {
 display: block;
 margin-right: 0;
 margin-bottom: 20px;
}
 .contact-info li:last-child {
margin-bottom: 0;
}
 .contact-info li:before {
content: none;
}
}
	
/* #Mobile ( Landscape )
  ========================================================================== */

	@media only screen and (min-width: 480px) and (max-width: 767px) {
 .row {
padding: 0 40px;
}
 #mobile-menu-trigger {
right: 30px;
}
		
		/* Portfolio */
.portfolio-items li {
 float: left;
 width: 50%;
}
 .portfolio-strip li {
 float: left;
 width: 50%;
}
 .portfolio-items.masonry li {
width: 50%;
}

.das01{width:100%;}
.das01 img{width:100%; height:100%;}
.das02{width:100%; max-width:none;}
.das03{width:100%; max-width:none;}
.das04{width:100%;}
.das04 img{width:100%; height:100%;}
}

.fl_lft { float:left;}




.ArrowImg
{
    position: relative;
    float: right;
    z-index: 99;
    display: inline-block;
    opacity: 0.7;	
}

